Hi Fellow simmers,i recently had to reinstall the flight sim 2004 and i get this error report"The filesC:\Program Files\Flight Simulator 9\GUAGES\PMDG_737NG_MAIN.Guage is not a valid previous version and could not be updated."It was working before not so now,thanks for any help,regards Patrick.

All fixed! i already had the latest version